[global]
# Talking to our pypi server can sometimes be slow due to load/DX saturation.
# If/when those are fixed, this timeout can be lowered. The default appears to
# be 15 seconds (Read timed out. (read timeout=15)).
timeout = 180
index-url = https://pypi.zooxlabs.com/simple/
